@font-face {
    font-family: 'prsp-icons';
    src: url('../fonts/prsp-icons.eot?8qhapy');
    src: url('../fonts/prsp-icons.eot?8qhapy#iefix') format('embedded-opentype'),
         url('../fonts/prsp-icons.ttf?8qhapy') format('truetype'),
         url('../fonts/prsp-icons.woff?8qhapy') format('woff'),
         url('../fonts/prsp-icons.svg?8qhapy#prsp-icons') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Graphik LCG';
    src: url('../fonts/subset-GraphikLCG-Regular.eot');
    src: url('../fonts/subset-GraphikLCG-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/subset-GraphikLCG-Regular.woff2') format('woff2'),
         url('../fonts/subset-GraphikLCG-Regular.woff') format('woff'),
         url('../fonts/subset-GraphikLCG-Regular.ttf') format('truetype'),
         url('../fonts/subset-GraphikLCG-Regular.svg#GraphikLCG-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Graphik LCG';
    src: url('../fonts/subset-GraphikLCG-Medium.eot');
    src: url('../fonts/subset-GraphikLCG-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/subset-GraphikLCG-Medium.woff2') format('woff2'),
         url('../fonts/subset-GraphikLCG-Medium.woff') format('woff'),
         url('../fonts/subset-GraphikLCG-Medium.ttf') format('truetype'),
         url('../fonts/subset-GraphikLCG-Medium.svg#GraphikLCG-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Graphik LCG';
    src: url('../fonts/subset-GraphikLCG-Semibold.eot');
    src: url('../fonts/subset-GraphikLCG-Semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/subset-GraphikLCG-Semibold.woff2') format('woff2'),
         url('../fonts/subset-GraphikLCG-Semibold.woff') format('woff'),
         url('../fonts/subset-GraphikLCG-Semibold.ttf') format('truetype'),
         url('../fonts/subset-GraphikLCG-Semibold.svg#GraphikLCG-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Graphik LCG';
    src: url('../fonts/subset-GraphikLCG-Bold.eot');
    src: url('../fonts/subset-GraphikLCG-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/subset-GraphikLCG-Bold.woff2') format('woff2'),
         url('../fonts/subset-GraphikLCG-Bold.woff') format('woff'),
         url('../fonts/subset-GraphikLCG-Bold.ttf') format('truetype'),
         url('../fonts/subset-GraphikLCG-Bold.svg#GraphikLCG-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

:root {
    --icons: 'prsp-icons';
    --font-primary: 'Graphik LCG';
}

[class^="icon-"], [class*=" icon-"] {
  font-family: var(--icons) !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
}
.icon_md {
    font-size: 24px;
}
.icon_sm {
    font-size: 18px;
}

.icon-arrow-right:before {
  content: "\e900";
}
.icon-close:before {
  content: "\e901";
}
.icon-play:before {
  content: "\e902";
}
.icon-wa:before {
  content: "\e903";
}
.icon-mail:before {
  content: "\e904";
}